:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .goldenbet-8mvdfr {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .goldenbet-u3uozn {
    display: none;
  }
}

.goldenbet-sfsxbi {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.goldenbet-19o5hn {
  overflow-y: hidden;
}

.goldenbet-e6zhv4 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.goldenbet-2q0vpr {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .goldenbet-2q0vpr {
    max-width: 100%;
  }
}

.goldenbet-2c0g1z,
body,
html {
  height: 100%;
}

.goldenbet-ua4loi {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.goldenbet-ua4loi.goldenbet-ytelpq {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.goldenbet-zf02ck {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.goldenbet-zf02ck.goldenbet-ytelpq {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.goldenbet-38r8nw {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.goldenbet-38r8nw.goldenbet-ytelpq {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.goldenbet-38r8nw.goldenbet-ytelpq .goldenbet-9aryak {
  display: none;
}

.goldenbet-zmlh6m {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .goldenbet-38r8nw,
  .goldenbet-zf02ck {
    margin-left: 0;
    max-width: 100%;
  }
}

.goldenbet-y03k8r {
  background: var(--sidebar-bg-color);
  display: block;
}

.goldenbet-y03k8r.goldenbet-ytelpq .goldenbet-9aryak {
  display: inline-block;
}

.goldenbet-y03k8r.goldenbet-ytelpq .goldenbet-pybv5s {
  display: flex;
}

.goldenbet-y03k8r.goldenbet-ytelpq .goldenbet-voyyv7 {
  transform: translateY(0);
  visibility: visible;
}

.goldenbet-lwn5xh {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.goldenbet-y03k8r .goldenbet-9aryak {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.goldenbet-pybv5s {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.goldenbet-pybv5s::-webkit-scrollbar {
  width: 0;
}

.goldenbet-pw1jvr {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.goldenbet-pw1jvr.goldenbet-ytelpq {
  display: none;
}

.goldenbet-3fg0qm {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.goldenbet-ax6vv4 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.goldenbet-6kz4in {
  max-width: 40px;
}

.goldenbet-g9o0kp {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.goldenbet-g9o0kp svg {
  color: var(--success-color-light);
}

.goldenbet-rbl253 {
  border-bottom: 1px solid var(--divider-color);
}

.goldenbet-2wto2p {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .goldenbet-ax6vv4:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .goldenbet-y03k8r {
    display: none;
  }
  .goldenbet-y03k8r:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.goldenbet-jgngek {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.goldenbet-qbqhny {
  max-width: 40px;
}

.goldenbet-l20tjv {
  font-size: 0.75rem;
  font-weight: 700;
}

.goldenbet-rxj7um {
  background: var(--fh-bg-color);
}

.goldenbet-8xqkhk,
.goldenbet-bdgupy {
  align-items: center;
  display: flex;
}

.goldenbet-8xqkhk {
  gap: 0.5rem;
}

.goldenbet-bdgupy {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.goldenbet-rxj7um .goldenbet-9aryak {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .goldenbet-bdgupy {
    gap: 0rem;
    padding: 0;
  }

  .goldenbet-rxj7um .goldenbet-9aryak {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .goldenbet-rxj7um .goldenbet-dicfsi {
    display: none;
  }
  .goldenbet-0b452x {
    font-size: 0.goldenbet-ef8ow0 !important;
  }
  .goldenbet-rxj7um .goldenbet-9aryak {
    max-width: 100px;
  }
}

.goldenbet-wyw0ly svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .goldenbet-wyw0ly {
    display: none;
  }
}

.goldenbet-9aryak {
  display: inline-block;
  max-width: 125px;
}

.goldenbet-lltd5g {
  width: 100%;
}

.goldenbet-voyyv7 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.goldenbet-mbuo2e {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.goldenbet-szxt3e,
.goldenbet-v9l66z {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.goldenbet-szxt3e {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.goldenbet-szxt3e:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.goldenbet-unmrpw {
  font-size: 0.875rem;
  justify-content: center;
}

.goldenbet-qplzwq,
.goldenbet-lacopt {
  position: relative;
  z-index: 2;
}

.goldenbet-qplzwq {
  max-width: 40px;
}

.goldenbet-frptpw {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.goldenbet-36pnv8:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.goldenbet-qd5bki {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.goldenbet-v9l66z {
  padding: 0.5rem;
}

.goldenbet-qx1g1l {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .goldenbet-szxt3e:hover,
  .goldenbet-v9l66z:hover {
    background: var(--border-color);
  }
}

.goldenbet-dvw8ci {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.goldenbet-0dwda4 {
  color: var(--button-text-color);
}

.goldenbet-48twqi {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.goldenbet-48twqi .goldenbet-0dwda4 {
  color: var(--button-text-color);
}

.goldenbet-fvjv8k {
  padding: 0.goldenbet-v7u2fh 0.625em;
  width: 100%;
}

.goldenbet-t2mzu5 {
  font-size: 0.875rem;
}

.goldenbet-2h8cpx {
  background: var(--success-color);
  border-color: var(--success-color);
}

.goldenbet-2h8cpx .goldenbet-0dwda4,
.goldenbet-2h8cpx svg {
  color: var(--button-text-color);
}

.goldenbet-dd1ehi svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .goldenbet-dvw8ci:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .goldenbet-48twqi:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .goldenbet-2h8cpx:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.goldenbet-6wdwes {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.goldenbet-dicfsi {
  background: var(--border-color);
  display: inline-flex;
}

.goldenbet-dicfsi,
.goldenbet-tvjv6w {
  border-radius: var(--round-l);
}

.goldenbet-tvjv6w {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.goldenbet-tvjv6w span,
.goldenbet-tvjv6w svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.goldenbet-pr68h7 {
  background: var(--button-bg-color);
}

.goldenbet-pr68h7 span,
.goldenbet-pr68h7 svg {
  color: var(--button-text-color);
}

.goldenbet-jgr8rb {
  display: none;
  height: 0;
  margin: 0.goldenbet-o47lau 0 1rem;
  width: 0;
}

.goldenbet-jgr8rb .goldenbet-tvjv6w {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .goldenbet-jgr8rb {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .goldenbet-tvjv6w:hover span,
  .goldenbet-tvjv6w:hover svg {
    color: var(--text-color);
  }
}

.goldenbet-oeufii {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.goldenbet-gkobub,
.goldenbet-pv1fex {
  height: 100%;
}

.goldenbet-gkobub {
  overflow-x: auto;
}

.goldenbet-gkobub::-webkit-scrollbar {
  width: 0;
}

.goldenbet-pv1fex {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.goldenbet-vfsrel {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .goldenbet-oeufii {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .goldenbet-oeufii {
    height: auto;
    min-height: auto;
  }
  .goldenbet-vfsrel {
    flex: 1 0 100%;
  }
}

.goldenbet-8x840f {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.goldenbet-t25k9t {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .goldenbet-t25k9t {
    gap: 0;
  }
}

.goldenbet-s5iizy {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .goldenbet-s5iizy {
    height: 150px !important;
  }
}

.goldenbet-q3nqoc {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.goldenbet-f0jvka {
  color: var(--text-color);
}

.goldenbet-eq4xnv {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .goldenbet-eq4xnv {
    font-size: 16px;
  }
}

.goldenbet-j7t1ca {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .goldenbet-8x840f {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .goldenbet-8x840f {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .goldenbet-q3nqoc {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.goldenbet-5akq19 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .goldenbet-93ppl9:hover .goldenbet-oa1zl7 {
    color: var(--accent-color);
  }
}

.goldenbet-qv4fxp {
  text-align: center;
}

.goldenbet-hii18u {
  margin: 2rem 0;
}

.goldenbet-qiyzmr {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.goldenbet-n7p4sc {
  font-size: 2rem;
  font-weight: 700;
}

.goldenbet-33elcy {
  overflow-x: auto;
}

.goldenbet-33elcy::-webkit-scrollbar {
  width: 0;
}

.goldenbet-bjhwtm {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .goldenbet-bjhwtm {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .goldenbet-n7p4sc {
    font-size: 1.25rem;
  }
}

.goldenbet-mjfda6 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.goldenbet-xdtqti {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.goldenbet-3yhvgq {
  -o-object-fit: cover;
  object-fit: cover;
}

.goldenbet-fo8zpb,
.goldenbet-3yhvgq {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.goldenbet-fo8zpb {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.goldenbet-4flaw2 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.goldenbet-yjwffa {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.goldenbet-i5vbyx {
  padding: 0.5rem;
}

.goldenbet-6mp1lx {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.goldenbet-6mp1lx .goldenbet-3yhvgq {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.goldenbet-6mp1lx .goldenbet-tqkpwf {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.goldenbet-6mp1lx .goldenbet-yjwffa {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.goldenbet-6mp1lx .goldenbet-xdtqti {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.goldenbet-6mp1lx .goldenbet-fo8zpb {
  display: none;
}

@media (any-hover: hover) {
  .goldenbet-mjfda6:hover .goldenbet-fo8zpb {
    opacity: 1;
  }
  .goldenbet-mjfda6:hover .goldenbet-3yhvgq {
    transform: scale(1.1);
    will-change: transform;
  }
}

.goldenbet-ukxl5t {
  padding: 2rem 0;
}

.goldenbet-nuyyfl {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.goldenbet-ifu6z0 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.goldenbet-4wvjy9 {
  font-size: 0.75rem;
  font-weight: 600;
}

.goldenbet-rr6flt {
  color: var(--footer-text-color);
}

.goldenbet-38bq3l {
  font-size: 1.25rem;
  font-weight: 600;
}

.goldenbet-8m4h1r {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.goldenbet-7dihqe {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.goldenbet-w33uu6 {
  transition: var(--transition-duration);
}

.goldenbet-lwjfjg {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.goldenbet-ukxl5t .goldenbet-jgngek {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .goldenbet-7dihqe:hover .goldenbet-w33uu6 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .goldenbet-lwjfjg {
    justify-content: center;
    flex-direction: column;
  }
}

.goldenbet-73tdiq {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.goldenbet-axjy2o {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.goldenbet-axjy2o p img {
  display: block;
  margin: 0 auto;
}

.goldenbet-axjy2o table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.goldenbet-73tdiq h1,
.goldenbet-73tdiq h2,
.goldenbet-73tdiq h3,
.goldenbet-73tdiq h4,
.goldenbet-73tdiq h5,
.goldenbet-73tdiq h6 {
  font-weight: 700;
}

.goldenbet-73tdiq h1,
.goldenbet-73tdiq h2 {
  margin-top: 2rem;
}

.goldenbet-73tdiq h3,
.goldenbet-73tdiq h4 {
  margin-top: 1rem;
}

.goldenbet-73tdiq ol li,
.goldenbet-73tdiq p,
.goldenbet-73tdiq ul li {
  color: var(--text-color);
}

.goldenbet-73tdiq p {
  margin-top: 1rem;
}

.goldenbet-73tdiq li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.goldenbet-73tdiq ol li,
.goldenbet-73tdiq ul li {
  font-size: 1rem;
}

.goldenbet-73tdiq ul li {
  list-style-type: disc;
}

.goldenbet-73tdiq .goldenbet-ufwopc {
  max-width: 100%;
  overflow-x: scroll;
}

.goldenbet-73tdiq .goldenbet-ufwopc::-webkit-scrollbar {
  height: 5px;
}

.goldenbet-73tdiq .goldenbet-ufwopc::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.goldenbet-73tdiq .goldenbet-ufwopc::-webkit-scrollbar-track {
  background: transparent;
}

.goldenbet-73tdiq table,
.goldenbet-73tdiq td,
.goldenbet-73tdiq th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.goldenbet-73tdiq table {
  margin: 1rem 0;
}

.goldenbet-73tdiq thead td,
.goldenbet-73tdiq thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.goldenbet-73tdiq tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.goldenbet-73tdiq td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.goldenbet-73tdiq th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .goldenbet-73tdiq th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.goldenbet-73tdiq img {
  display: inline-block;
  margin: 1rem 0;
}

.goldenbet-73tdiq .goldenbet-mjfda6 img,
.goldenbet-73tdiq .goldenbet-lko2n6 img {
  margin: 0;
}

.goldenbet-73tdiq .goldenbet-mjfda6 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.goldenbet-73tdiq .goldenbet-tqkpwf {
  padding: 0.5rem;
}

.goldenbet-73tdiq .goldenbet-4flaw2 {
  color: var(--text-color);
}

.goldenbet-73tdiq .goldenbet-lko2n6 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.goldenbet-73tdiq .goldenbet-gda0s8 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.goldenbet-73tdiq .goldenbet-lko2n6 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.goldenbet-73tdiq .goldenbet-5q45n0 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.goldenbet-73tdiq .goldenbet-r62asc {
  flex: 1 1 30%;
  padding: 1rem;
}

.goldenbet-73tdiq .goldenbet-l43ajo {
  color: var(--text-color);
  font-weight: 700;
}

.goldenbet-73tdiq .goldenbet-nns02f {
  color: var(--text-color);
  font-weight: 600;
}

.goldenbet-73tdiq .goldenbet-ayt6e9 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .goldenbet-73tdiq .goldenbet-lko2n6 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .goldenbet-73tdiq .goldenbet-nns02f {
    font-size: 1rem;
  }
  .goldenbet-73tdiq .goldenbet-l43ajo {
    font-size: 0.875rem;
  }
  .goldenbet-73tdiq .goldenbet-lko2n6 img {
    flex: 1 1 auto;
  }
}

.goldenbet-73tdiq .goldenbet-dvw8ci {
  margin: 0.goldenbet-xfuwpy 0;
}

@media screen and (max-width: 1024px) {
  .goldenbet-73tdiq,
  .goldenbet-73tdiq .goldenbet-e7qtdw,
  .goldenbet-axjy2o {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .goldenbet-73tdiq ol li,
  .goldenbet-73tdiq ul li {
    font-size: 1rem;
  }
}

.goldenbet-anlazm {
  color: var(--text-color);
  text-align: center;
}

.goldenbet-11y2s2 {
  margin: 2rem 0;
}

.goldenbet-98dlta,
.goldenbet-dhu9ey {
  margin-bottom: 1rem;
}

.goldenbet-98dlta {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.goldenbet-98dlta.goldenbet-ytelpq .goldenbet-p7bwus {
  display: block;
}

.goldenbet-98dlta.goldenbet-ytelpq .goldenbet-eqte0g {
  transform: rotate(45deg);
}

.goldenbet-ixtwxa {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.goldenbet-eqte0g {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.goldenbet-p7bwus {
  display: none;
  padding-top: 1rem;
}

.goldenbet-pd36ns {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.goldenbet-pd36ns.goldenbet-ytelpq {
  transform: scaleX(-1);
}

.goldenbet-4l0yza {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .goldenbet-1wxbj0 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.goldenbet-k6cyvu {
  display: flex;
  align-items: center;
}

.goldenbet-k6cyvu a {
  margin: 0 10px;
}

/* social */

.goldenbet-5lh9dp {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .goldenbet-5lh9dp {
    flex-wrap: wrap;
  }
}

.goldenbet-5lh9dp li {
  display: flex;
  margin: 0 7px;
}

.goldenbet-5lh9dp li svg {
  transition: 0.goldenbet-t8vz39 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .goldenbet-5lh9dp li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.goldenbet-tsj5o6 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.goldenbet-fymsaj {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .goldenbet-fymsaj {
    max-width: 100%;
  }
}

.goldenbet-ch91cj {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.goldenbet-ch91cj h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .goldenbet-tsj5o6,
  .goldenbet-ch91cj {
    max-width: 100vw;
  }
}

.goldenbet-hw4dpc {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.goldenbet-wyseca {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.goldenbet-6o8sk1 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.goldenbet-wyseca::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.goldenbet-6o8sk1 ease;
}

.goldenbet-hw4dpc.goldenbet-cbw8ub .goldenbet-wyseca::after {
  transform: rotate(45deg);
}

.goldenbet-aya1hx {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.goldenbet-t8vz39 ease, padding 0.goldenbet-t8vz39 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.goldenbet-hw4dpc.goldenbet-cbw8ub .goldenbet-aya1hx {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.goldenbet-5ykvte {
  margin: 25px 0;
}

.goldenbet-zwnhav > input:not(:checked) ~ label:hover,
.goldenbet-zwnhav > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.goldenbet-mpypj6.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.goldenbet-nhoj5g 44.goldenbet-6j4g49.goldenbet-dybbfh.goldenbet-8rq26x.goldenbet-0xuxd4.goldenbet-dtqxfy.goldenbet-rzlnrn.goldenbet-tvhmrg.goldenbet-yywqrn.goldenbet-kizwcz.goldenbet-gat4ry.goldenbet-u1poex.goldenbet-cw9j86 0l-12.goldenbet-f9vs5m 30.goldenbet-qowfhf.goldenbet-4ri6hc 2.goldenbet-96f1r5.goldenbet-4ri6hc 3.goldenbet-lkeboe 3.goldenbet-5m4xo3.goldenbet-uwxnvy 3.goldenbet-2emj7i.goldenbet-p8vsu2.goldenbet-aoiug8.goldenbet-thl5l2 7-3.goldenbet-f9vs5m 10.goldenbet-cwo0d9.goldenbet-thl5l2 23.goldenbet-3acfwt.goldenbet-javw37 1.goldenbet-xdy37k 2.goldenbet-f9vs5m 3.goldenbet-javw37 1.goldenbet-uwxnvy 5.goldenbet-gxm3pm.goldenbet-uwxnvy 32.goldenbet-spr2c0.goldenbet-p8vsu2 5.goldenbet-cw9j86 4.goldenbet-thl5l2 9.goldenbet-thl5l2 8.goldenbet-uwxnvy 6.goldenbet-1uz5uh.goldenbet-w15h80.goldenbet-pzi9q3.goldenbet-nvwgj5.goldenbet-1ssr53 4.goldenbet-jyiae1.goldenbet-1ssr53 6.goldenbet-1ssr53 0l29.goldenbet-cw9j86 17.goldenbet-eon314.goldenbet-8bebt8 2.goldenbet-c3326j 10.goldenbet-yobv8k.goldenbet-f9vs5m 8.goldenbet-c7c5dt.goldenbet-eex5vk.goldenbet-hw77wp.goldenbet-oqh8dp.goldenbet-kvep7i.goldenbet-p8vsu2.goldenbet-dtqxfy.goldenbet-f9vs5m 1.goldenbet-4qw6f5.goldenbet-m0054l.goldenbet-br2y7t.goldenbet-ra7nc6.goldenbet-tl0j7r.goldenbet-xdy37k 1.goldenbet-3mtrfv.goldenbet-1xcj4f.5z'/%3e%3c/svg%3e");
}

.goldenbet-o48b2f {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .goldenbet-o48b2f {
    gap: 16px 0;
  }
}

.goldenbet-zyzw05 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.goldenbet-zyzw05.goldenbet-mybr23 {
  display: block;
}

.goldenbet-zyzw05.goldenbet-ygg64r {
  display: none;
}

@media only screen and (max-width: 767px) {
  .goldenbet-zyzw05 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.goldenbet-rj6zdg {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.goldenbet-m8jn41 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.goldenbet-zdb3k6 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.goldenbet-jvnra6 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.goldenbet-jvnra6 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.goldenbet-2ngof3 {
  font-size: 16px;
  line-height: 140%;
}

.goldenbet-6c9j78 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.goldenbet-6c9j78 .goldenbet-omd954 {
  fill: #c2c0ce;
}

.goldenbet-6c9j78 [rating="1"] .goldenbet-omd954:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.goldenbet-6c9j78 [rating="2"] .goldenbet-omd954:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.goldenbet-6c9j78 [rating="3"] .goldenbet-omd954:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.goldenbet-6c9j78 [rating="4"] .goldenbet-omd954:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.goldenbet-6c9j78 [rating="5"] .goldenbet-omd954:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.goldenbet-yhn58k textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.goldenbet-yhn58k button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.goldenbet-20gu6z {
  text-align: center;
  color: var(--success-color);
}

.goldenbet-tx6ytc {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.goldenbet-ufwopc table {
  width: 100%;
}

.goldenbet-kn9xmq {
  display: flex;
  justify-content: center;
}

.goldenbet-t25k9t {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.goldenbet-s5iizy {
  position: relative;
  z-index: 1;
}

.goldenbet-q3nqoc {
  position: relative;
  z-index: 2;
}

.goldenbet-f0jvka {
  position: relative;
  z-index: 3;
}

.goldenbet-x2r9rt {
  position: relative;
  z-index: 4;
}

.goldenbet-9vem2c {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.goldenbet-u9st85 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.goldenbet-u9st85 label {
  font-size: 14px;
}

.goldenbet-u9st85 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.goldenbet-u9st85 input,
.goldenbet-u9st85 textarea,
.goldenbet-u9st85 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.goldenbet-u9st85 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.goldenbet-6o8sk1 ease;
}
.goldenbet-u9st85 button:hover {
  background-color: #691204;
}
.goldenbet-a0g1zx {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.goldenbet-gre2z3 ease-in;
}

.goldenbet-a0g1zx h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.goldenbet-8xqkhk .goldenbet-0b452x:last-child {
  margin-right: 5px;
}

    
.goldenbet-vz1iwc {
  width: 90%;
  position: fixed;
  bottom: -120px;
  left: 50%;
  transform: translateX(-50%);
  background: var(--table-1-color);
  background-size: cover;
  background-position: center calc(100% - 522px);
  color: #fff;
  border-radius: 8px;
  transition: bottom 0.goldenbet-t8vz39 ease;
  z-index: 9999;
  user-select: none;
  height: 75px;
  border: 1px solid rgb(70, 70, 70);
}

.goldenbet-pprg3e {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.goldenbet-pprg3e p {
  color: #fff900;
  font-weight: 600;
  font-size: 20px;
  margin: 0;
  font-family: Tahoma;

  z-index: -1;
  background: rgb(0 0 0 / 32%);
  height: 73px;
  padding: 25px;
  clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
  backdrop-filter: blur(5px);
}

.goldenbet-pprg3e button {
  z-index: 2;
}

.goldenbet-8ncuvl {
  position: absolute;
  top: -15px;
  right: -15px;
  background: rgba(0, 0, 0, 0.6);
  border: none;
  color: #fff;
  font-size: 20px;
  width: 26px;
  height: 26px;
  line-height: 24px;
  text-align: center;
  border-radius: 50%;
  cursor: pointer;
  user-select: none;
  transition: background 0.goldenbet-6o8sk1 ease;
  z-index: 10000;
}



.goldenbet-8ncuvl:hover {
  background: rgba(0, 0, 0, 0.8);
}

@media (max-width: 650px) {
  .goldenbet-pprg3e p {
    font-size: 16px;
    padding: 17px 15px 15px 15px;
    text-align: center;
  }
}

.goldenbet-nca5at {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 10px;
  height: 42px;
  border-radius: 6px;
  font-size: 16px;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  font-weight: 600;
  text-decoration: none;
  cursor: pointer;
  margin-left: 10px;
}

@media (max-width: 501px) {
  .goldenbet-nca5at {
    font-size: 12px;
  }
}

.goldenbet-2apmad {
bottom: 40px;
}